﻿<!DOCTYPE html>
<html ng-app="gifts4you">
<head>
    <meta charset="UTF-8">
    <!-- Описание приложения AngularJS -->

    <script src="bower_components/jquery/dist/jquery.min.js"></script>

    <script src="bower_components/bootstrap/dist/js/bootstrap.js"></script>
    <script src="bower_components/angular/angular.min.js"></script>
    <script src="bower_components/angular-ui-router/release/angular-ui-router.min.js"></script>
    <!-- load angular -->
    <script src="bower_components/angular-sanitize/angular-sanitize.min.js"></script>

    <!-- Подключаем модули приложения -->
    <script src="app.js"></script>
    <script src="controllers/about.controller.js"></script>
    <script src="controllers/about_coopreration.controller.js"></script>
    <script src="controllers/advice.controller.js"></script>
    <script src="controllers/index.controller.js"></script>
    <script src="controllers/faq.controller.js"></script>
    <script src="controllers/faq_shop.controller.js"></script>
    <script src="controllers/advice.controller.js"></script>
    <script src="controllers/login.controller.js"></script>
    <script src="controllers/registration.controller.js"></script>
    <script src="controllers/feedback_shop.controller.js"></script>
    <script src="controllers/feedback_client.controller.js"></script>
    <script src="controllers/product.controller.js"></script>
    <script src="controllers/products.controller.js"></script>
    <script src="controllers/global.controller.js"></script>
    <script src="controllers/categories.controller.js"></script>
    <script src="controllers/holidays.controller.js"></script>


    <script src="services/about.svc.js"></script>
    <script src="services/advice.svc.js"></script>
    <script src="services/faq.svc.js"></script>
    <script src="services/feedback.svc.js"></script>
    <script src="services/holidays.svc.js"></script>



    <!-- CSS -->
    <link rel="stylesheet" href="bower_components/bootstrap/dist/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="bower_components/bootstrap/dist/css/bootstrap-theme.min.css"/>


    <link rel="stylesheet" href="web/css/main.css"/>

</head>
<!-- Описание контроллера AngularJS по-умолчанию -->
<body>
<!-- JS -->
<nav class="navbar navbar-inverse navbar-fixed-top">
    <div class="container-fluid">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar"
                    aria-expanded="false" aria-controls="navbar">

                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#">Gifts4You</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
            <ul class="nav navbar-nav">

                <li class="dropdown reasons">
                    <a href="" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true"
                       aria-expanded="false">Reason</a>
                    <ul class="dropdown-menu" ng-controller="HolidaysController">
                        <li ng-repeat="closestHoliday in closestHolidays">
                            <a href="#" ng-bind-html="closestHoliday.name">

                            </a>
                        </li>

                    </ul>
                </li>
                <li class="dropdown menu-people">
                    <a href="" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true"
                       aria-expanded="false">For man</a>
                    <ul class="dropdown-menu">

                        <li>
                            <a href="#/products/?amin=20&amax=30&sex=1">20-30 years</a>
                        </li>
                        <li>
                            <a href="#/products/?amin=30&amax=40&sex=1">30-40 years</a>
                        </li>
                        <li>
                            <a href="#/products/?amin=40&amax=50&sex=1">40-50 years</a>
                        </li>
                        <li>
                            <a href="#/products/?amin=50&amax=60&sex=1">50-60 years</a>
                        </li>
                        <li>
                            <a href="#/products/?amin=60&amax=70&sex=1">60-70 years</a>
                        </li>
                        <li>
                            <a href="#/products/?amin=70&amax=80&sex=1">70-80 years</a>
                        </li>
                        <li>
                            <a href="#/products/?amin=80&amax=90&sex=1">80-90 years</a>
                        </li>
                        <li>
                            <a href="#/products/?amin=90&sex=1">90+ years</a>
                        </li>


                    </ul>
                </li>
                <li class="dropdown menu-people">
                    <a href="" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true"
                       aria-expanded="false">For woman</a>
                    <ul class="dropdown-menu">
                        <li>
                            <a href="#/products/?amin=20&amax=30&sex=2">20-30 years</a>
                        </li>
                        <li>
                            <a href="#/products/?amin=30&amax=40&sex=2">30-40 years</a>
                        </li>
                        <li>
                            <a href="#/products/?amin=40&amax=50&sex=2">40-50 years</a>
                        </li>
                        <li>
                            <a href="#/products/?amin=50&amax=60&sex=2">50-60 years</a>
                        </li>
                        <li>
                            <a href="#/products/?amin=60&amax=70&sex=2">60-70 years</a>
                        </li>
                        <li>
                            <a href="#/products/?amin=70&amax=80&sex=2">70-80 years</a>
                        </li>
                        <li>
                            <a href="#/products/?amin=80&amax=90&sex=2">80-90 years</a>
                        </li>
                        <li>
                            <a href="#/products/?amin=90&sex=2">90+ years</a>
                        </li>

                    </ul>
                </li>


                <li class="menu-link menu-people"><a href="#/products">For kids</a></li>
                </li>

            </ul>

            <ul class="nav navbar-nav navbar-right" ng-controller="GlobalController">

                <li class="dropdown" ng-if="authorized==true">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true"
                       aria-expanded="false">User_name <span class="caret"></span></a>
                    <ul class="dropdown-menu">
                        <li><a href="#">Store management</a></li>
                        <li><a href="#">Edit profile</a></li>
                        <li><a href="#">Language: English</a></li>
                        <li role="separator" class="divider"></li>
                        <li><a href="#">Logout</a></li>
                    </ul>
                </li>
                <li ng-if="authorized!=true"><a href="#"> Language: English</a></li>
                <li><a href="#"> City: Zaporizhzhia</a></li>

            </ul>

            <form class="navbar-form text-center">
                <input type="text" class="form-control" placeholder="Search...">
            </form>
        </div>
    </div>
</nav>


<div id="main" role="main" class="main-container">
    <!-- Здесь будет динамическое содержимое -->
    <ui-view></ui-view>
</div>

<footer class="text-center">

    <div class="container-fluid well well-sm">

        <div class="col-sm-4 col-xs-12">

            <ul class="nav nav-list" role="menu">
                <li class="nav-header">We in social networks</li>
                <li role="menuitem"><a href="#">Vkontakte</a></li>
                <li role="menuitem"><a href="#">Facebook</a></li>
            </ul>
        </div>
        <div class="col-sm-4 col-xs-12">

            <ul class="nav nav-list" role="menu">
                <li class="nav-header">FOR CLIENTS</li>
                <li role="menuitem"><a href="#/about">About</a></li>
                <li role="menuitem"><a href="#/advice">Advice</a></li>
                <li role="menuitem"><a href="#/feedback_client">Feedback for client</a></li>
                <li role="menuitem"><a href="#/faq">FAQ</a></li>
            </ul>
        </div>
        <div class="col-sm-4 col-xs-12" ng-controller="GlobalController">

            <ul class="nav nav-list" role="menu">
                <li class="nav-header">FOR SHOPS</li>
                <li role="menuitem"><a href="#/registration" ng-if="authorized!=1">Become a
                    partner</a></li>
                <li role="menuitem"><a href="#/login" ng-if="authorized!=1">Entry for partners</a>
                </li>
                <li role="menuitem"><a href="#/about_cooperation">About cooperation</a></li>
                <li role="menuitem"><a href="#/faq_shop">FAQ for shops</a></li>
                <li role="menuitem"><a href="#/feedback_shop">Feedback for shop</a></li>
            </ul>
        </div>

    </div>

    <p>Copyright © 2016 by DevStation.</p>

    <p>All Rights Reserved.</p>

</footer>

</body>
</html>